h1 {margin: 15px 0!important;}

.point_wrapp {padding: 20px;margin-bottom: 30px;background: var(--primary);border-radius: var(--global_border_radius_element);}
.point_wrapp .point_item {}
.point_wrapp .point_item .title {color: var(--description);width: max-content;}
.point_wrapp .point_item .description {display: block;color: var(--heading);width: max-content;}
.point_wrapp .point_item a:hover,
.point_wrapp .point_item a:active,
.point_wrapp .point_item a:focus {color: var(--main);text-decoration: none;}
.point_wrapp .point_item + .point_item {margin-top: 15px;}

.working_wrapp {display: flex;flex-wrap: wrap;}
.working_wrapp .working_item {color: var(--b_color);width: 14.2%;text-align: center;font-size: 14px;line-height: 28px;}
.working_wrapp .working_item .day {color: var(--description);border-bottom: 2px solid var(--secondary);}
.working_wrapp .working_item .time {font-size: 12px;line-height: 18px;font-weight: var(--text_medium);padding: 6px;}

.working_wrapp .active .day {border-color: var(--main);}
.working_wrapp .active .time {color: var(--main);}

@media (max-width: 767px) {
	.point_wrapp {margin-bottom: 15px;}
}

#map {position: relative;width: 100%;height: 300px;background: var(--b_background);border-radius: 12px;min-height: 300px;}
#map:before {content: 'Загружаем карту...';position: absolute;top: 0;left: 0;width: 100%;height: 100%;color: var(--b_description);text-align: center;line-height: 300px;}
#map > ymaps {border-radius: 12px;overflow: hidden;box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);}

.ymaps-2-1-79-gototaxi__container, .ymaps-2-1-79-gotoymaps__container {
	box-shadow: 0 2px 6px 0 rgba(0,0,0,.2)!important;
	border-radius: 8px!important;
}

.shopMap_controls {padding: 2px;background: #fff;border-radius: 8px;box-shadow: 0 2px 6px 0 rgba(0,0,0,.2);}
.shopMap_controls i {height: 28px;width: 28px;padding: 4px;display: block;cursor: pointer;}
.shopMap_controls i.zoom-in {background: url(../../icons/maps/zoom_in.svg) center no-repeat;}
.shopMap_controls i.zoom-out {background: url(../../icons/maps/zoom_out.svg) center no-repeat;}

#map + .legal-info {margin-top: 30px;}

.legal-info {color: var(--b_color);padding: 20px;background: var(--b_background) url(../../icons/new/legal_info.png) right -10px bottom -20px;background-size: 87px 87px;background-repeat: no-repeat;border-radius: 12px;}
.legal-info .h4 {margin-top: 0;}
.legal-info a {font-weight: var(--text_normal);display: block;font-size: 14px;color: var(--b_description);text-decoration: revert;}
.legal-info a + a {margin-top: 5px;}

@media (max-width: 767px) {
	.point_wrapp {margin-bottom: 15px;}
}